﻿


@media (max-width: 1200px) {
    #homeLogo { display:flex; justify-content:center; justify-items:center; }
    #homeLogo img { margin:0px 0px 40px 0px; }
    .topright { display:none; }
    .navbar ul { padding:0px; text-align:left; float:none;  }
    .navbar ul { display:none;  }
    .burger-icon { display:block !important; }
    .banner .cover1 { position: relative !important;  }
    .cover-block { position:relative !important; padding:10px !important;top:0px !important;  }
    .banner .cover1 .h1 { text-transform: uppercase; color: #00b140; font-weight: bold;   display: block; width: 100%;text-align: left; font-size: 20px;letter-spacing: 1px; }
    .row.TextFiftyFifty { padding: 0px 0px;   margin: 0px 0px; display: relative !important;  height: 100%; flex-direction: column; }
    .row.TextFiftyFifty .col-md-6 { padding: 10px 10px 20px;  min-height:300px;}
    .row.TextFiftyFifty .col-md-6 h1 { font-size: 30px;}
    .slidetype-1 { padding: 30px 0px;font-size: 20px; }
    .therest { padding: 0px 0px; }
    .homeHeading { font-size: 30px; margin: 20px 10px 20px 10px; }
    .product-categories .row { padding: 0px 10px;  }
    #materialSliderBefore { padding:0px 10px; }
    .WorkWith .second {  font-size: 20px; }
    .WorkWith { padding: 20px 0px 0px; font-size: 20px; margin-top: 20px;}
    .WorkWith2 .col-md-4:nth-child(2) { display:none; }
    .WorkWith2 .col-md-4:nth-child(3) { display:none; }
    #TechSpecs { background-color: white;  margin: 0px 0px 0px 0px;padding-top: 20px;  }
    #TechGreen { padding: 10px; margin: 0px 20px; margin-bottom: 20px; }
    .p50 { max-width:100% !important ;   }
    footer p {font-size: 15px; padding: 0px 20px; margin-bottom: 20px; font-style:normal;       }

    .h1span {position: relative; display: flex;  padding:0px 10px !important;   justify-content:flex-start; justify-items:flex-start; }
    .catbanner .noflex .cover-block .h1span span {  margin:0px; padding-left:0px !important; font-size: 30px;  line-height: 30px; position: relative; display:block;  }
    .catbanner .cover .cover-block { padding:0px !important;  }
    .optionspanel { padding: 10px 10px 10px; }
    .mainphoto {
        padding-left: 10px;margin-bottom:50px;
    }
    .bespoke {
        margin: 0px 10px;
        padding: 50px 10px;
        background-color: #ffc72c;
        border-top-left-radius: 30px;
        border-bottom-left-radius: 30px;
        border-top-right-radius: 30px;
        font-size: 20px;
        color: #021339;
    }

    .technical {
        margin: 30px 10px;
        padding: 50px 10px;
        background-color: #007e13;
        border-top-left-radius: 30px;
        border-bottom-left-radius: 30px;
        border-top-right-radius: 30px;
        font-size: 20px; 
        color: #ffc72c;   
    }

    .didyouknow {
        font-size: 20px;
    }

    .aproduct {
        padding: 0px 10px;
        margin: 0px;
    }

    .paddingtwo .read-more {
        bottom: 10px !important;   
    }

    .blueProduct {
        padding-top: 10px !important     ;
        padding-left: 25px !important   ;
    }

    .cover-block.productcover .h1span span {font-size: 30px;   }
    .cover-block.productcover .h2span span {
        padding-left: 10px;
    }
    .slidetype-1 h2 { font-size:20px;  }
}

.p50 { max-width:50%; }
.burger-icon:hover { cursor:pointer; }
.burger-icon { display:none; }
.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #ffffff;
    margin: 6px 6px;
    transition: 0.4s;
}

/* Rotate first bar */
.change .bar1 {
    transform: translate(0, 11px) rotate(-45deg); 
}

/* Fade out the second bar */
.change .bar2 {
    opacity: 0;
}

/* Rotate last bar */
.change .bar3 {
    transform: translate(0, -11px) rotate(45deg);
}

.ShowThis { display:block !important;   }